/* 
  Localizable.strings
  SeedPrint

  Created by seed on 2015/09/03.
  Copyright (c) 2015 Seed Industrial Designing Co., Ltd. All rights reserved.
*/

"About_versionPrefix" = "バージョン";
"About_versionPrefix_WIN" = "バージョン ";

"Toolbar_ModelButton_ToolTip" = "マシンのモデルを選択";
"Toolbar_MaintenanceButton_ToolTip" = "マシンのステータスを表示";
"Toolbar_TransportTypeButton_ToolTip" = "通信方式を選択";
"Toolbar_CanvasButton_ToolTip" = "キャンバスサイズを選択";
"Toolbar_ToggleInspectorButton_ToolTip" = "サイドバーを表示/非表示";
"Toolbar_HelpButton_ToolTip" = "ヘルプを表示";

"Menu_ShowInspector" = "インスペクタを表示";
"Menu_HideInspector" = "インスペクタを非表示";
"Menu_HideInspector_WIN" = "インスペクタを隠す";

"ImageOpenPanel_ChooseButtonTitle" = "選択";

"Preview_DropImageHere" = "イメージをここにドロップ";
"PreviewSequence_ToolTipTemplate" = "範囲 %li\n%.1f × %.1f mm";
"Preview_areaDescriptionFormat_XDevice" = "最大 %.0f × %.0f mm";
"Preview_areaDescriptionFormat_XDevice_WIN" = "最大 {0} × {1} mm";
"Preview_areaDescriptionFormat_XYDevice" = "最大 %.0f × %.0f mm、ヘッド幅 %.1f mm";
"Preview_areaDescriptionFormat_XYDevice_WIN" = "最大 {0} × {1} mm、ヘッド幅 {2} mm";

"InspectorTabName_screenMaking" = "製版";
"InspectorTabName_print" = "プリント";
"InspectorTabName_print_WIN" = "印刷";
"InspectorTabName_osPrint" = "プリント調整";
"InspectorTabName_osPrint_WIN" = "印刷調整";
"InspectorTabName_advanced" = "詳細";

"Inspector_ImageLayout_ActualSize" = "実際のサイズ";
"Inspector_ImageLayout_DotByDot" = "ピクセル等倍";
"Inspector_ImageLayout_imageRepeatDescription_none" = "なし";

"Inspector_Bitmap_thresholdFormat" = "#,##0%";

"Inspector_MainUnitElevation_ElevateProgress_Title" = "ヘッドの昇降";
"Inspector_ShiftScreen_ShiftProgress_Title" = "スクリーン位置を調整";
"Inspector_DoctorSqueegeePosition_MoveDoctorProgress_Title" = "ドクタを移動";
"Inspector_DoctorSqueegeePosition_MoveSqueegeeProgress_Title" = "スキージを移動";
"Inspector_DoctorSqueegeePosition_ReleaseDoctorSqueegeProgress_Title" = "ドクタとスキージを上昇";

"PrintDocument_imageBitmapExpansionLevelText_None" = "なし";

"PrintDocument_Scripting_PrintAcceptAlert_Message" = "AppleScriptによるプリントを許可しますか？";
"PrintDocument_Scripting_PrintAcceptAlert_Description" = "スクリプトを実行すると予期せぬタイミングでマシンが動き出す可能性があります。物や体を挟んだりしないよう十分に注意してください。";
"PrintDocument_Scripting_PrintAcceptAlert_AcceptAlways" = "常に許可";
"PrintDocument_Scripting_PrintAcceptAlert_Cancel" = "キャンセル";
"PrintDocument_Scripting_PrintAcceptAlert_Accept" = "許可";

"PrintDocument_Menu_ActualSize" = "実際のサイズ";
"PrintDocument_Menu_DotByDot" = "ピクセル等倍";

"PrintDocument_UndoActionName_changingImage" = "イメージを変更";
"PrintDocument_UndoActionName_addingImage" = "イメージを追加";
"PrintDocument_UndoActionName_deletingImage" = "イメージを削除";
"PrintDocument_UndoActionName_changingImageName" = "イメージを読み込み";
"PrintDocument_UndoActionName_changingPrinterModel" = "マシンモデルを変更";
"PrintDocument_UndoActionName_changingCanvas" = "用紙サイズを変更";
"PrintDocument_UndoActionName_changingTransportType" = "通信方式を変更";
"PrintDocument_UndoActionName_resizingImage" = "イメージをリサイズ";
"PrintDocument_UndoActionName_movingImage" = "イメージを移動";
"PrintDocument_UndoActionName_changingOffsetBase" = "位置基準を変更";
"PrintDocument_UndoActionName_rotatingImage" = "イメージを回転";
"PrintDocument_UndoActionName_changingBitmapConversionThreshold" = "白黒変換のしきい値を変更";
"PrintDocument_UndoActionName_changingBitmapExpansionLevel" = "膨張を変更";
"PrintDocument_UndoActionName_flippingImage" = "イメージを左右に反転";
"PrintDocument_UndoActionName_changingImageRepeatXCount" = "X個数を変更";
"PrintDocument_UndoActionName_changingImageRepeatXCount_WIN" = "X 個数を変更";
"PrintDocument_UndoActionName_changingImageRepeatYCount" = "Y個数を変更";
"PrintDocument_UndoActionName_changingImageRepeatYCount_WIN" = "Y 個数を変更";
"PrintDocument_UndoActionName_changingImageRepeatXMargin" = "X間隔を変更";
"PrintDocument_UndoActionName_changingImageRepeatXMargin_WIN" = "X 間隔を変更";
"PrintDocument_UndoActionName_changingImageRepeatYMargin" = "Y間隔を変更";
"PrintDocument_UndoActionName_changingImageRepeatYMargin_WIN" = "Y 間隔を変更";
"PrintDocument_UndoActionName_resettingImageRepeatCount" = "イメージ個数をリセット";
"PrintDocument_UndoActionName_resettingImagePosition" = "イメージ位置をリセット";
"PrintDocument_UndoActionName_changingDeviceSetting" = "マシンオプションを変更";
"PrintDocument_UndoActionName_changingMinimumSeparatedXMargin" = "最小余白幅を変更";
"PrintDocument_UndoActionName_changingMaximumBlackXLength" = "最大走査距離を変更";
"PrintDocument_UndoActionName_changingUsesMinimumSeparatedXMargin" = "最小余白幅を切り替え";
"PrintDocument_UndoActionName_changingUsesMaximumBlackXLength" = "最大走査距離を切り替え";
"PrintDocument_UndoActionName_resettingHorizontalImageSplit" = "ヘッド上昇パラメータをリセット";
"PrintDocument_UndoActionName_resettingHorizontalImageSplit_WIN" = "ヘッド上昇パラメーターをリセット";
"PrintDocument_UndoActionName_resettingBitmapConversionProperties" = "白黒変換パラメータをリセット";
"PrintDocument_UndoActionName_resettingBitmapConversionProperties_WIN" = "白黒変換パラメーターをリセット";
"PrintDocument_UndoActionName_changingAdditionalWhitespaceLength" = "追加走査距離を変更";

"Error_settingsReading_documentWasMadeOnHigherVersionApp" = "書類は新しいバージョンのアプリケーションで作成されました。";
"Error_settingsReading_documentWasMadeOnHigherVersionApp_WIN" = "ドキュメントは新しいバージョンのアプリケーションで作成されました。";
"Error_settingsReading_documentWasMadeOnHigherVersionApp_recoverySuggestion" = "バージョン%@以上のアプリケーションで開いてください。\n（このアプリケーションはバージョン%@です。）";
"Error_settingsReading_documentWasMadeOnHigherVersionApp_recoverySuggestion_WIN" = "バージョン {0} 以上のアプリケーションで開いてください。\n（このアプリケーションはバージョン {1} です。）";
"Error_settingsReading_deviceIsNotSupported" = "このアプリケーション（%@ %@）は書類で使用されている機種“%@”に対応していません。";
"Error_settingsReading_deviceIsNotSupported_WIN" = "このアプリケーション（{0} {1}）はドキュメントで使用されている機種“{2}”に対応していません。";
